package com.zbf.system.service;

/**
 * 超期呆滞获取天数和日期服务类
 *
 * @author sunits
 */
public interface ITOverdueService {
    /**
     * 查询参数配置信息中的 overdue.stagnation 参数值
     *
     * @return 参数配置信息
     */
    public int getOverdue();

    /**
     * 获取超期呆滞天数对应的日期
     */
    public String getOverdueFromToday();
}
